

[build-system]
requires = ["flit_core >=3.2,<4"]
build-backend = "flit_core.buildapi"

[project]
name = "Datamite Logging tool"
authors = [{name = "Urtza Iturraspe", email = "urtza.iturraspe@tecnalia.com"}]
dynamic = ["version", "description"]
html_show_sourcelink = False
